Subject: bug#18401: 24.4.50; emerge-files fails for org files

From: Glenn Morris <[email-masked]>
Date: Thu, 11 Sep 2014 12:44:17 -0400

Detlev Zundel wrote:

> problem and lingers for a while now.  Who can merge the org repository?
> Is there something that an outsider like me can do to help?

Thanks for asking! :)

Anyone with a copy of the Org repo and the Emacs repo can generate the
diff that needs to be applied from the former to the latter.

Anyone with write access to the Org repo can get write access to the
Emacs repo and apply that diff. (This is a generalization, but I think
it is true. E.g. I assume all people with Org write access have FSF
assignments.)

However, I think this is wasted effort, so I have suggested not doing it
any more; http://lists.gnu.org/archive/html/emacs-devel/2014-08/msg00298.html .